uuid:
  -
    value: 19e0d166-c0dc-477a-b37f-eed211766c35
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_shutterstock_706053547.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_shutterstock_706053547.jpg'
    url: /sites/default/files/2019-10/mountain_sports_shutterstock_706053547.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 847761
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:22:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:22:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
